utl::output_iterator_tag Struct Reference

Iterator tags [std.iterator.tags] Extension: contiguous_iterator_tag for denoting contiguous iterators. More...

`#include <dev_iterators.h>`

## Detailed Description

Iterator tags [std.iterator.tags] Extension: contiguous_iterator_tag for denoting contiguous iterators.

Definition at line 55 of file dev_iterators.h.

The documentation for this struct was generated from the following file:

- include/utl/dev/dev_iterators.h